DELETE/api/v1/schedule/bulkdelete

Delete Multiple Schedules

Delete multiple schedules identified by their IDs.
DELETE/api/v1/schedule/bulkdelete

Mandatory Fields

  • scheduleIds

Parameter Details

NameInTypeRequiredDescription
bodybodyobjectRequirednone
ยป scheduleIdsbody[string]Optionalnone

Responses

StatusMeaningDescriptionSchema
204No ContentSuccessfully deleted schedulesNone
400Bad RequestInvalid request payloadNone
401UnauthorizedUnauthorized - authentication failedNone
404Not FoundNot found.None
429Too Many RequestsToo Many Requests.None
500Internal Server ErrorInternal server errorNone

Example Request

# You can also use wget
curl -X DELETE /api/v1/schedule/bulkdelete \
  -H 'Content-Type: application/json' \
  -H 'Authorization: API_KEY'

Body parameter

{
  "scheduleIds": [
    "scheduleId1",
    "scheduleId2",
    "scheduleId3"
  ]
}

Need Support?

Our team is here to help you integrate and make the most of our APIs. Get in touch for technical support, custom solutions, or any questions.